@charset "utf-8";
nav ul {
	list-style: none;
	list-style-type: none;
}

nav li {
	display: inline-block;
}

nav li a {
	padding: .5em .4em;
	text-decoration: none;
	color: #222;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	font: bold .9em/1 'trebuchet MS', Arial, Helvetica;
	border-radius: .7em;
	border-width: 2px;
	border-style: solid;
	border-color: #ddd #ccc #999 #eee;
	background: #ccc;
	background: -moz-linear-gradient(#f5f5f5, #bbb);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#bbb));
	background: -webkit-linear-gradient(#f5f5f5, #bbb);
	background: -o-linear-gradient(#f5f5f5, #bbb);
	background: -ms-linear-gradient(#f5f5f5, #bbb);
	background: linear-gradient(#f5f5f5, #bbb);            
 }

nav li a:visited {
	text-decoration: none;
	color: #222;
} 

nav li a:hover, nav a:focus {
	clear: both;
	outline: 0;
	color: #FFF;
	text-shadow: 0 2px 0 rgba(0,0,0,.2);
	border-color: #888 #666 #444 #999;
	background: #333;
	background: -moz-linear-gradient(#ddd, #333);
	background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#333));
	background: -webkit-linear-gradient(#ddd, #333);
	background: -o-linear-gradient(#ddd, #333);
	background: -ms-linear-gradient(#ddd, #333);
	background: linear-gradient(#ddd, #333);
}

nav li a:active {
	border-width: 2px;
	border-style: solid;
	border-color: #888 #666 #444 #999;
	-moz-box-shadow: 0 0 2px 2px rgba(0,0,0,.1) inset;
	-webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.1) inset;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.1) inset;
	background: #333;
	background: -moz-linear-gradient(#ddd, #333);
	background: -webkit-gradient(linear, left top, left bottom, from(#ddd), to(#333));
	background: -webkit-linear-gradient(#ddd, #333);
	background: -o-linear-gradient(#ddd, #333);
	background: -ms-linear-gradient(#ddd, #333);
	background: linear-gradient(#ddd, #333);

}
